-- liquibase formatted sql
-- changeset derek:update_stock_in_line_with_dnNo_and_invoiceNo

ALTER TABLE `stock_in_line`
    ADD COLUMN `dnNo` VARCHAR(100) NULL AFTER `productLotNo`,
    ADD COLUMN `invoiceNo` VARCHAR(100) NULL AFTER `dnNo`;